MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000136Bug Trackerpublic2008-12-27 03:082017-10-13 06:17
Reportertimtim 
Assigned Totimtim 
PriorityhighSeveritymajorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000136: Attachments need importing from backup
DescriptionThey have also been recategorised and paths will need to be fixed up accordingly.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-12-27 03:08 timtim New Issue
2008-12-27 03:09 timtim Status new => assigned
2008-12-27 03:09 timtim Assigned To => timtim
2010-06-20 17:13 timtim Status assigned => closed
2010-06-20 17:13 timtim Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker